DEBCONF-SHOW.RO.1(1)

NUME
debconf-show - interoghează baza de date debconf

SINOPSIS
 debconf-show packagename [...] [--db=nume-bază_date]
 debconf-show --listowners [--db=nume-bază_date]
 debconf-show --listdbs

DESCRIERE
debconf-show vă permite să interogați baza de date debconf în diferite moduri.

Cea mai comună utilizare este «debconf-show nume-pachet», care afișează toate elementele din baza de date debconf deținute de un anumit pachet și valorile lor actuale. Întrebările care au fost deja adresate sunt prefixate cu un „*”.

Acest lucru poate fi util ca ajutor pentru depanare și mai ales în rapoartele de erori care implică utilizarea debconf de către un pachet.

OPȚIUNI

--db=nume-bază_date
    Specifică baza de date care urmează să fie interogată. În mod implicit, debconf-show interoghează baza de date principală.

--listowners
    Listează toți proprietarii întrebărilor din baza de date. În general, un proprietar este echivalent cu un nume de pachet debian.

--listdbs
    Listează toate bazele de date disponibile.

AUTOR
Joey Hess <joeyh@debian.org> și Sylvain Ferriol

TRADUCERE
Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>, 2024

Dacă găsiți o greșeală în traducere, vă rugăm să o raportați autorului acestei traduceri, pe lista de discuții <debian-l10n-romanian@lists.debian.org> sau trimițând un raport de eroare contra pachetului „debconf” către sistemul de urmărire al erorilor din Debian (BTS).